<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 124 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 124</a><a class="prev" href="PS123.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS125.html">&gt;</a>
</div></div>
<div class="section chapter PS PS124 fra_bjc fra" dir="ltr" lang="fr" data-id="PS124" data-nextid="PS125" data-previd="PS123">
<div class="c">Psaume 124</div>
<div class="p">
		<div class="s">YHWH, l'Elohîm qui secourt et protège son peuple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS124_1" class="v PS124_1" data-id="PS124_1">Cantique des degrés de David. Sans YHWH qui était de notre côté, qu'Israël le dise !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS124_2" class="v PS124_2" data-id="PS124_2">Sans YHWH qui était de notre côté quand les hommes s'élevèrent contre nous,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS124_3" class="v PS124_3" data-id="PS124_3">ils nous auraient engloutis tout vivants, quand leur colère s'enflamma contre nous.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS124_4" class="v PS124_4" data-id="PS124_4">Alors les eaux nous auraient submergés, les torrents auraient passé sur notre âme,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS124_5" class="v PS124_5" data-id="PS124_5">alors les flots impétueux auraient passé sur notre âme.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS124_6" class="v PS124_6" data-id="PS124_6">Béni soit YHWH qui ne nous a pas livrés en proie à leurs dents !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS124_7" class="v PS124_7" data-id="PS124_7">Notre âme s'est échappée comme l'oiseau du filet des oiseleurs ; le filet a été rompu, et nous nous sommes échappés<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS124_8" class="v PS124_8" data-id="PS124_8">Notre secours est dans le Nom de YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, qui a fait les cieux et la Terre.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">124:7</a><span class="text">Pr. 6:5.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">124:8</a><span class="text">Ac. 4:11-12.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS123.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS125.html">&gt;</a>
</div></div>
</body>
</html>